<!DOCTYPE html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>PARALLAX SCROLLING WEBSITE</title>
<link rel="stylesheet" type="text/css" href="css/style.css"/>
</head>
<body>
    <section id="slide-1" data-speed="10">
    	<header id="pic-1" ></header>
        <header id="pic-2" ></header>
    </section>
    
    <section id="slide-2" data-speed="20">
    	<header id="box-1" >
        	<h1>John Lennon - Across The Universe</h1>
			<p>

                Words are flowing out
                Like endless rain into a paper cup
                They slither while they pass
                They slip away across the universe
                
                Pools of sorrow waves of joy
                Are drifting through my open mind
                Possessing and caressing me
                
                Jai Guru Deva, om
                Nothing's gonna change my world
                Nothing's gonna change my world
                Nothing's gonna change my world
                Nothing's gonna change my world
                
                Images of broken light
                Which dance before me like a million eyes
                They call me on and on across the universe
                
                Thoughts meander like a restless wind
                Inside a letter box
                They tumble blindly as they make their way
                Across the universe
                
                Jai Guru Deva, om
                Nothing's gonna change my world
                Nothing's gonna change my world
                Nothing's gonna change my world
                Nothing's gonna change my world
                
                Sounds of laughter shades of life
                Are ringing through my opened ears
                Inciting and inviting me
                
                Limitless undying love
                Which shines around me like a million suns
                It calls me on and on across the universe
                
                Jai Guru Deva, om
                Nothing's gonna change my world
                Nothing's gonna change my world
                Nothing's gonna change my world
                Nothing's gonna change my world
                
                Jai Guru Deva
                Jai Guru Deva
                Jai Guru Deva

				</p>

        </header>
        
        <header id="box-2" >
        	<audio controls>
              <source src="../images/JohnLennon.mp3" type="audio/mpeg">
              <source src="../images/JohnLennon.ogg" type="audio/ogg">
              <embed height="50" width="100" src="horse.mp3">
			</audio> 
        </header>
        
    </section>
    <section id="slide-3" data-speed="40">
    	<h1>HTML 5 Video</h1>
        <header id="box-3">
        	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>  
        </header>
        
        
        <header id="box-4">
        
			<video width="320" height="240" controls>
  				<source src="http://youtu.be/DlM2CWNTQ84" type="video/mp4">
 				<source src="http://youtu.be/DlM2CWNTQ84" type="video/ogg">
  					<object data="http://youtu.be/DlM2CWNTQ84" width="320" height="240">
    					<embed src="http://youtu.be/DlM2CWNTQ84" width="320" height="240">
  					</object>
			</video>
             
        </header>
            
    </section>  
    
    <section id="slide-4" data-speed="80">
    	<header id="pic-3"></header>
    </section>
</body>
</html>
